var app = getApp()
var that;
Page({
  data: {
    isCreator: false,
    creatorName:'',
  },
  onLoad() {
      this.setData({isCreator: app.globalData.isCreator,creatorName:app.globalData.corpMessage.creators})
  },
});
